Subject: [ipr-announce] IPR Disclosure McAfee LLC's Statement about IPR related to draft-ietf-dots-signal-call-home and draft-reddy-dots-home-network

From: IETF Secretariat <[email-masked]>
Date: Wed, 28 Oct 2020 10:08:40 -0700

Dear Tirumaleswar Reddy.K, Mohamed Boucadair, Jon Shallow:

An IPR disclosure that pertains to your Internet-Draft entitled "Distributed
Denial-of-Service Open Threat Signaling (DOTS) Signal Channel Call Home"
(draft-reddy-dots-home-network) was submitted to the IETF Secretariat on
2020-10-28 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4405/). The title of
the IPR disclosure is "McAfee LLC's Statement about IPR related to
draft-ietf-dots-signal-call-home and draft-reddy-dots-home-network"

Thank you

IETF Secretariat